# Translation of Plugins - The Official Facebook Chat Plugin - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - The Official Facebook Chat Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-12-09 07:57:47+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - The Official Facebook Chat Plugin - Stable (latest release)\n"

#: facebook-messenger-customer-chat.php:74
msgid "Support"
msgstr "Soporte"

#: facebook-messenger-customer-chat.php:68
msgid "FAQ"
msgstr "FAQ"

#: facebook-messenger-customer-chat.php:44
#: facebook-messenger-customer-chat.php:61
msgid "Settings"
msgstr "Ajustes"

#: options.php:141
msgid "style=\"display:none;\""
msgstr "style=\"display:none;\""

#: options.php:130
msgid "Edit Chat Plugin"
msgstr "Editar el plugin de chat"

#: options.php:128
msgid "Setup Chat Plugin"
msgstr "Configurar el plugin de chat"

#. Author URI of the plugin
msgid "https://developers.facebook.com"
msgstr "https://developers.facebook.com"

#. Author of the plugin
msgid "Facebook"
msgstr "Facebook"

#. Description of the plugin
msgid "With a few clicks, you can add the Facebook Chat Plugin to your website, enabling customers to message you while browsing your website. To see and reply to those messages, simply use the same messaging tools you use for your Facebook messaging, on desktop at facebook.com, Facebook Page Manager App (available on iOS and Android), or by adding your page account to Messenger. It's free, easy to install and comes with a user interface your customers are already familiar with."
msgstr "Con unos pocos clics, puedes añadir el plugin de chat de Facebook a tu web, lo que permite a los clientes enviarte mensajes mientras navegan por tu web. Para ver y responder a esos mensajes, simplemente usa las mismas herramientas de mensajería que utilizas para tu mensajería de Facebook, en el equipo de escritorio en facebook.com, en la aplicación Facebook Page Manager (disponible en iOS y Android) o añadiendo la cuenta de tu página a Messenger. Es gratis, fácil de instalar y viene con una interfaz de usuario con la que sus clientes ya están familiarizados."

#. Plugin Name of the plugin
msgid "The Official Facebook Chat Plugin"
msgstr "The Official Facebook Chat Plugin"